uuid: 5dcb93b7-e298-456c-b5e4-acc4d6aaab35
langcode: en
status: true
dependencies:
  module:
    - block_visibility_groups
id: config_sync.module.block_visibility_groups
snapshotSet: config_sync
extensionType: module
extensionName: block_visibility_groups
items: {  }
